.categ-list-proposal__oracle {
  border: #828282 1px solid;
  padding: 1px;
  border-radius: 3px;
  min-height: 40px;
}

.categ-solution-panel-categ-name {
  font-size: 1.1em;
  margin-top: 3%;
  margin-bottom: 1%;
}

.categ-solution-panel-title-solution {
margin-top: 5%;
}

.categ-solution-panel-title {
  font-size: 1.5em;
}
.categ-proposal-label__oracle, .categ-proposal-solution-label__oracle {
  display: inline-block;
  position: relative;
  overflow: hidden;
  border: black 1px solid;
  padding: 5px;
  margin-right: 7px;
  max-width: 25%;
}

.categ_indication{
  font-weight: bold;
  position: absolute;
  top: 0;
  right: 2%;
}

.categ-proposal-solution-label__oracle[data-goodness='bad'] {
  border-color: $green;
  color: $green;
}

.categ-proposal-label__oracle[data-goodness='bad'] {
  border-color: $red;
  color: $red;
  text-decoration: line-through;
}
